<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Tabla</title>

    <style>
        table,tr,th {
            border-collapse: collapse;
            text-align: center;
            font-family: Arial, Helvetica, sans-serif;
            padding: 25px;
        }
    </style>

</head>
<body>
    

    <h1>Análisis de ventas</h1>

    <table border="solid">
        <caption>Análisis de ventas anuales</caption>

        <tr>
            <th rowspan="2">AÑO</th>
            <th colspan="4">Expansión de ventas</th>
        </tr>

        <tr>
            <th>Producto A</th>
            <th>Producto B</th>
            <th>Producto C</th>
            <th>Producto D</th>
        </tr>

        <tr>
            <th>N-3</th>
            <td>-</td>
            <td>-</td>
            <td>-</td>
            <td>-</td>
        </tr>

        <tr>
            <th>N-2</th>
            <td>3</td>
            <td>5</td>
            <td>8</td>
            <td>4</td>
        </tr>

        <tr>
            <th>N-1</th>
            <td>4</td>
            <td>4</td>
            <td>7</td>
            <td>3</td>
        </tr>

        <tr>
            <th>N</th>
            <td>5</td>
            <td>7</td>
            <td>6</td>
            <td>2</td>
        </tr>

        <tr>
            <th rowspan="2">AÑO</th>
            <th>Producto A</th>
            <th>Producto B</th>
            <th>Producto C</th>
            <th>Producto D</th>
        </tr>

        <tr>
            <th colspan="4">Expansión de ventas</th>
        </tr>
    </table>

</body>
</html>